
#ftable {
    float: left;
    width: 480px;
    padding: 0 15px 0 0;
    margin: 0 0 15px 0;
}

/* infoviz body */

#menu-container,
#infoviz-details-container,
#infoviz-container {
    border: 1px solid #CDCDCD;
    height:500px;
    width: 500px;
    background-color:#FFFFFF;
    float: left;
    margin: 16px 0px 15px 0px;
    position: relative;
}

span.container-title {
    font-weight: bold;
    margin: 7px;
}

.jqgrid_table ul{
    list-style-type: circle;
    margin-left: 0px;
    padding-left: 0px;
}

ul.seq
{
    margin-left: 5px;
    padding-left: 1em;
    text-indent: 0em;
}

ul.seq li
{
    word-wrap: break-word;
    margin 0 0 0 10px;
}

/*
.scroll-pane ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

.scroll-pane a {
    text-decoration: none;
    color: #FF0000;
}
*/
#infoviz-details-container {
    left:810px;
    width:300px;
    text-align: left;
}

#infoviz-details {
    font-size:1.0em;
    margin:7px;
}

#infoviz-details ul {
    list-style-type: none;
    margin-top: 5px;
    margin-bottom: 15px;
    padding-left: 20px;
}


#infoviz-details-container .scroll-pane{
   overflow: auto;
   height: 660px; 
   width: 280px;
}


span.name {
  cursor: pointer;
}

/* infoviz look-n-feel */

#infoviz {
    position:relative;
    width:500px;
    height:500px;
    margin:auto;
    overflow:hidden;
}

.anycontrol {
    cursor:pointer;
    margin-top: 5px;
    margin-bottom: 5px;
}

#infoviz-controls-bar { 
    color: #000000; 
    font-size:12px; 
    cursor:pointer; 
    position: absolute; top: -20px; left: 0px; 
    float: left; 
    text-align: right;
}
#infoviz-controls-bar .control {
    display: inline; 
}

#infoviz-controls-bar a {
    text-decoration: none;
    color: #FF0000;
}


span.edge-label {
    position: absolute;
    font-family: "Verdana";
}


span.edge-label a {
    text-decoration: none;
    color: #FF0000;
}


